/* =====================
   TABLET
===================== */
@media (max-width: 991px) {
     .top-social {
    justify-content: center;
  }

  .navbar-collapse {
    background: #ffffff;
    padding: 16px;
    border-radius: 14px;
    margin-top: 10px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
  }

  .navbar-nav .nav-link {
    text-align: center;
  }

  .navbar-nav .nav-link::after {
    display: none;
  }

  /* hero section */
    .hero-compact {
    padding: 60px 0;
  }

  .hero-illustration-wrap img {
    width: 75%;
  }
}

/* =====================
   MOBILE
===================== */
@media (max-width: 575px) {
  /* hero section */
    .hero-title {
    font-size: 2rem;
  }

  .hero-actions {
    flex-direction: column;
    align-items: flex-start;
  }
  /* coursed */
    .course-card {
    max-width: 100%;
  }

  .course-card__title {
    font-size: 16px;
  }
  /* winner section */
    .winner-card {
    padding: 20px 14px;
  }

  .winner-card__image {
    width: 90px;
    height: 90px;
  }
}

@media (max-width: 575px) {
  .footer-call-content {
    flex-direction: column;
    align-items: flex-start;
  }
}



@media (max-width: 767px) {
  .hero-compact {
    padding: 65px 0;
    text-align: center;
  }

  .hero-desc {
    margin-inline: auto;
  }
}

